-S 0  -X RUN  -Q 0 -L 2   109 400
-S 0  -X RUN  -Q 0 -L 2   61 250
-S 0  -X RUN  -Q 0 -L 2   55 400
-S 2  -X RUN  -Q 1 -L 2   54 200
-S 2  -X RUN  -Q 1 -L 2   53 200
-S 1  -X RUN  -Q 2 -L 2   53 250
-S 1  -X RUN  -Q 2 -L 2   50 150
-S 1  -X RUN  -Q 3 -L 1   40 300
-S 1  -X RUN  -Q 3 -L 1   36 125
-S 3  32 100
-S 3  29 150
-S 3  28 150
-S 3  23 100
-S 4  19 125
-S 4  17 100
-S 4  15 175
-S 4  2 400
